?#iefix')
 
/*!------------------------------ Definitions
000000 - default text
f5be01 - primary (yellow)
a29060 - secondary (gold)
818181 - muted (gray)
h1 - 2.857em / 40px
h2 - 2.500em / 35px
h3 - 2.143em / 30px
h4 - 1.857em / 26px
h5 - 1.714em / 24px
h6 - 1.429em / 20px
sm - 0.857em / 12px
xs	- 0.714em / 10px
		
 */
/*!------------------------------ Resets and Fixes
 */
*, *:before, *:after {
    box-sizing: border-box;
}
.country-region .navbar-nav > li > a { padding: 20px 15px 20px 97px; color: #a29060; }
.country-region .navbar-nav > li > a:hover { color: #000; background-color: #fff; }
.country-region .nav .open > a, .country-region .nav .open > a:hover, .country-region .nav .open > a:focus { background-color: #fff; }
.region .globe { background: rgba(0, 0, 0, 0) url("https://www.bnymellon.com/_global-assets/img/globe-icon-us.png") no-repeat scroll 0 0; display: inline-block; float: left; height: 20px; margin: 0 10px 0 0; width: 20px; }
.region .globe.us { background: rgba(0, 0, 0, 0) url("https://www.bnymellon.com/_global-assets/img/globe-icon-us.png") repeat scroll 0 0; }
.country-region .dropdown-menu { min-width: 241px; padding-top: 8px; background: #fff; }
.country-region .dropdown-menu > li > a { font-size: 85%; }
.country-region .header { font-weight: bold; }
.country-region .dropdown-menu .header { padding: 0 15px 4px; font-size: 85%; }
.country-region .dropdown-menu .divider { margin: 9px 15px; background-color: #333 }
/*! Small devices (tablets - portrait and landscape) */
@media only screen and (min-width:768px) and (max-width:1024px) {
.country-region .navbar-nav { font-size:.8em; }
.country-region .dropdown-menu .header { padding: 0 8px 4px}
.country-region .dropdown-menu .divider { margin: 9px 8px; }
}
/*! Tablet Landscape  */                    
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation : landscape) {
.country-region .navbar-nav { font-size:.8em; }		                               
}
.btn,
.breadcrumb,
.form-control,
.modal-content,
.list-group-item:first-child,
.list-group-item:last-child,
.navbar,
.navbar-nav > li > .dropdown-menu,
.nav-tabs > li > a,
.pagination,
.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span,
.panel-group .panel,
.panel-default,
.thumbnail,
.well {
    border-radius: 0;
}
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled],
.btn-link,
.btn-link:active,
.btn-link[disabled],
.btn-group.open .dropdown-toggle,
.btn-group.open .dropdown-toggle.btn-link,
.dropdown-menu,
fieldset[disabled] .btn,
fieldset[disabled] .btn-link,
.modal-content,
.navbar-collapse,
.navbar-form,
.panel,
.popover
.well {
    box-shadow: none;
    -webkit-box-shadow: none;
}
label {
    font-weight: normal;
}
.form-group {
    margin-bottom: 5px;
}
/*!------------------------------ Typography 
 */
	
@font-face {
    font-family: 'AkkuratRegular';
  src: url('/_global-assets/fonts/lineto-akkurat-regular.eot');
  src: url('/_global-assets/fonts/lineto-akkurat-regular.eot?#iefix') format('embedded-opentype'), url('/_global-assets/fonts/lineto-akkurat-regular.woff') format('woff'), url('/_global-assets/fonts/lineto-akkurat-regular.ttf') format('truetype'), url('') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'AkkuratItalic';
  src: url('/_global-assets/fonts/lineto-akkurat-italic.eot');
  src: url('/_global-assets/fonts/lineto-akkurat-italic.eot?#iefix') format('embedded-opentype'), url('/_global-assets/fonts/lineto-akkurat-italic.woff') format('woff'), url('/_global-assets/fonts/lineto-akkurat-italic.ttf') format('truetype'), url('') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'AkkuratBold';
  src: url('/_global-assets/fonts/lineto-akkurat-bold.eot');
  src: url('/_global-assets/fonts/lineto-akkurat-bold.eot?#iefix') format('embedded-opentype'), url('/_global-assets/fonts/lineto-akkurat-bold.woff') format('woff'), url('/_global-assets/fonts/lineto-akkurat-bold.ttf') format('truetype'), url('') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'AkkuratBoldItalic';
  src: url('/_global-assets/fonts/lineto-akkurat-bolditalic.eot');
  src: url('/_global-assets/fonts/lineto-akkurat-bolditalic.eot?#iefix') format('embedded-opentype'), url('/_global-assets/fonts/lineto-akkurat-bolditalic.woff') format('woff'), url('/_global-assets/fonts/lineto-akkurat-bolditalic.ttf') format('truetype'), url('') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'AkkuratLight';
  src: url('/_global-assets/fonts/lineto-akkurat-light.eot');
  src: url('/_global-assets/fonts/lineto-akkurat-light.eot?#iefix') format('embedded-opentype'), url('/_global-assets/fonts/lineto-akkurat-light.woff') format('woff'), url('/_global-assets/fonts/lineto-akkurat-light.ttf') format('truetype'), url('') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'AkkuratLightItalic';
  src: url('/_global-assets/fonts/lineto-akkurat-lightitalic.eot');
  src: url('/_global-assets/fonts/lineto-akkurat-lightitalic.eot?#iefix') format('embedded-opentype'), url('/_global-assets/fonts/lineto-akkurat-lightitalic.woff') format('woff'), url('/_global-assets/fonts/lineto-akkurat-lightitalic.ttf') format('truetype'), url('') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
    background: #e9e9e9 url(/_global-assets/images/bg_web_gold.png);
    font-family: 'AkkuratRegular', Helvetica, Arial, sans-serif;
}
.akkuratlight {
    font-family: 'AkkuratLight', Helvetica, Arial, sans-serif; 
}
/* Headings */
h1 {
    font-size: 3em;
    letter-spacing: -1px;
}
h2 {
    font-size: 2.400em;
}
h3 {
    font-size: 2.143em;
    letter-spacing: -0.5px;
}
h4 {
    font-size: 1.857em;
}
h5 {
    font-size: 1.714em;
}
h6 {
    font-size: 1.429em;
}
h1 {
    font-weight: bold;
}
h2,
h4,
h5,
h6 {
    font-weight: bold;
    margin-top: 1em;
}
.netx-detail h1 {
  /* font-size: 1.3em; */
  font-size: 3em;
}
.netx-detail h2 {
	  font-size: 3em;
		font-weight: normal;
}
sup {
  font-size: 50%;
  top: -0.8em;
}
/* Links */
a {
    color: #008c95;
}
a:hover, 
a:focus,
.page-subfoot li a:hover {
    color: #f4bd0a;
    transition: color 0.2s ease;
    text-decoration: none;
    -ms-transition: color 0.2s ease;
}
/* Inline text */
.heading-loud {
    font-size: 3.143em;
} /* use on an h1 to make slightly bigger */
.xheading-loud { 
    font-size: 4.0em; 
    line-height: 1.052; 
}
.xxheading-loud { 
    font-size: 6em; 
    letter-spacing: -2.23px;
}
.lead-soft {
    font-size: 1.286em;
} /* slightly smaller lead size, about 18px (default is 21px ) */
.xsmall {
    font-size: 0.786em;
} /* slightly smaller than small, about 11px (default is 12px) */
.xxsmall {
    font-size: 0.714em;
} /* slightly smaller than xsmall, about 10px */
.xxxsmall {
    font-size: 0.515em;
}
.xxxxsmall {
    font-size: 0.420em;
}
/* Lists */
.body-content ul,
.list-style-square {
    list-style: none;
}
.body-content ul li,
.list-style-square li {
    /*background: url(/_global-assets/images/bullet-yellow.png) no-repeat;*/
    line-height: 1.4em;
    margin-bottom: 0.420em;
		/*padding-left: 1em;*/
    content: "\25AA"; 
    color: #333333;  
}
.body-content ul li::before,
.list-style-square li::before {
    content: "\25AA"; 
    color: #DCAA29;
    display: inline-block; 
    width: 1em;
    margin-left: -1em;
}
.body-content .nav-tabs li, .body-content ul.pagination li, .pagination li {
    background: none;
    padding-left: 0;
    margin-bottom: 0;
}
.body-content ul.list-unstyled {
  list-style: outside none none;
  padding-left: 0;
}
.body-content ul.list-unstyled li {
  background: none;
  padding-left: 0; 
}
.list-style-collapse {
    list-style: none;
    padding-left: 0;
} /* vertical list, no bullets */
aside ul.list-style-square {
    padding-left: 20px;
}
.list-style-collapse li,
.fa-ul li {
    margin-bottom: 0.5em;
}
.list-inline > li {
    background: none;
    padding-left: 2px;
    padding-right: 2px;
}
dt {
    font-weight: normal;
}
dd {
    margin-bottom: 0.714em;
}
/*!------------------------------ Helper Classes
 */
	
/* Text colors */
.text-default {
    color: #000;
}
.text-stark {
    color: #fff;
}
.text-muted {
    color: #818181;
} /*slight gray*/
.text-primary {
    color: #f5be01;
} /*yellow*/
.text-secondary {
    color: #a29060;
} /*gold*/
.text-thirdly {
    color: #333;
} /*dark gray*/
.text-soft {
    color: #a7a9ac;
} /*half gray*/
/* Background colors */
.container {
    background: #fff;
}
.bg-stark {
    background: #fff;
}
.bg-primary {
    background: #f5be01;
}
.bg-secondary {
    background: #a29060;
}
.bg-soft {
    background: #a7a9ac;
}
.bg-softest {
	 background: #f1f1f1;
}
/* Layout helpers */
.border-right {
    border-right: 1px solid #ccc;
}
.add-border {
    border: 1px solid #ccc;
}
hr {
    border-color: #ccc;
    margin-bottom: 30px;
    margin-top: 30px;
}
.group-link-wrap {
    display: block;
} /*wrap block elements with a link */
.group-link-wrap:hover {
    text-decoration: none;
} /*override default link behavior for wrapped elements */
.img-link {
    border: 4px solid transparent;
    display: block;
    transition: background-color 0.3s, border-color 0.3s;
}
.img-link:hover {
    border: 4px solid #f5be01;
}
.img-responsive, 
.thumbnail > img, 
.thumbnail a > img, 
.carousel-inner > .item > img, 
.carousel-inner > .item > a > img {
    width: auto \9;
}
/*
img { 
    width: 100%; 
}
*/
/* Margin and padding overrides */
.no-padding-margin {
    margin: 0;
    padding: 0;
}
.no-padding {
    padding: 0;
}
.no-margin {
    margin: 0;
}
.no-padding-top {
    padding-top: 0px;
}
.no-padding-right {
    padding-right: 0px;
}
.no-padding-bottom {
    padding-bottom: 0px;
}
.no-padding-left {
    padding-left: 0px;
}
.no-margin-top {
    margin-top: 0px;
}
.no-margin-right {
    margin-right: 0px;
}
.no-margin-bottom {
    margin-bottom: 0px;
}
.no-margin-left {
    margin-left: 0px;
}
.padding-10 {
    padding: 10px;
}
.padding-19 {
    padding: 19px;
}
.padding-left-6 {
    padding-left: 6px;
}
.padding-20 { 
    padding: 20px; 
}
.padding-top-20 {
  padding-top: 20px;
}
.padding-top-40 {
  padding-top: 40px;
}
.padding-bottom-20 {
  padding-bottom: 20px;
}
.padding-bottom-40 {
  padding-bottom: 40px;
}
.padding-bottom-60 {
  padding-bottom: 60px;
}
.padding-left-10 {
    padding-left: 10px;
}
.padding-right-10 {
    padding-right: 10px;
}
.padding-left-15 {
    padding-left: 15px;
}
.padding-left-20 {
    padding-left: 20px;
}
.padding-right-20 {
    padding-right: 20px;
}
.margin-left-10 {
    margin-left: 10px;
}
.margin-right-10 {
    margin-right: 10px;
}
.margin-left-15 {
    margin-left: 15px;
}
.margin-left-20 {
    margin-left: 20px;
}
.margin-right-20 {
    margin-right: 20px;
}
.margin-top-2 {
    margin-top: 2px;
}
.margin-top-5 {
    margin-top: 5px;
}
.margin-top-10 {
    margin-top: 10px;
}
.margin-top-15 {
    margin-top: 15px;
}
.margin-top-20 {
    margin-top: 20px;
}
.margin-top-30,
aside {
    margin-top: 30px;
}
.margin-top-40 {
    margin-top: 40px;
}
.margin-top-60 {
    margin-top: 60px;
}
.margin-top-80 {
    margin-top: 80px;
}
.margin-top-100 {
    margin-top: 100px;
}
.margin-top-150 {
    margin-top: 150px;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}
.margin-bottom-30 {
    margin-bottom: 30px;
}
.margin-collapse {
	  margin-left: -15px;
		margin-right: -15px;
}
.no-bg {
    background: none;
}
.no-border {
    border: none;
}
.border-ccc {
    border: 1px solid #ccc;
}
.font-normal {
    font-weight: normal; 
}
.btn.font-normal{
  font-weight: normal!important;
}
.d-none {
   display: none;
}
/* indent columns for better reading */
.row-md-padding {
  padding: 10px 30px; 
}
.col-md-padding {
  padding-right: 75px; 
}
.title-md-padding {
  padding: 0 45px; 
}
/*!------------------------------ Buttons
 */
	
.btn {
    border: none;
    font-size: 0.786em;
    padding: 12px 18px;
    text-transform: uppercase;
}
.btn-lg {
    padding: 12px 50px;
    font-size: 1em;
}
.btn-default {
    color: #a6915a;
} /*white background, gold text*/
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-color: #fff;
    border-color: #ccc;
    color: #f7bd01;
}
.btn-primary {
    background: #f4bd0a;
    color: #333;
    transition: background 0.3s;
} /*yellow*/
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary, 
.btn-primary.disabled, 
.btn-primary[disabled], 
fieldset[disabled] .btn-primary, 
.btn-primary.disabled:hover, 
.btn-primary[disabled]:hover, 
fieldset[disabled] .btn-primary:hover, 
.btn-primary.disabled:focus, 
.btn-primary[disabled]:focus, 
fieldset[disabled] .btn-primary:focus, 
.btn-primary.disabled:active, 
.btn-primary[disabled]:active, 
fieldset[disabled] .btn-primary:active, 
.btn-primary.disabled.active, 
.btn-primary[disabled].active, 
fieldset[disabled] .btn-primary.active {
    background: #dcaa29;
    color: #333;
}
.btn-secondary {
    background: #424041;
    color: #f5be01;
    font-weight: bold;
    transition: background 0.2s linear;
}
.btn-secondary:hover,
.bnt-secondary:focus,
.btn-secondary:active,
.btn-secondary.active,
.open > .dropdown-toggle.btn-secondary {
    background: #000;
    color: #f5be01;
}
.btn-link {
    color: #008c95;
    font-size: 0.857em;
    font-weight: bold;
    text-transform: uppercase;
    transition: color 0.2s linear;
} /*gold text link*/
.btn-link:hover,
.btn-link:active {
    color: #f4bd08;
    text-decoration: none;
}
.btn-link-primary {
    color: #f5be01;
    transition: color 0.2s linear;
} /*yellow text link*/
.btn-link-primary:hover,
.btn-link-primary:active {
    color: #ddab0a;
    text-decoration: none;
}
.btn-heading {
    color: #f5be01;
    font-size: 45%;
    font-weight: normal;
    padding-left: 1em;
    position: relative;
    text-transform: uppercase;
    top: -0.25em;
} /*CTA links inline with headings (thought leadership tiles)*/
.btn-linkedin,
.btn-facebook,
.btn-twitter,
.btn-youtube,
.btn-print,
.btn-email {
    padding: 2px 0;
}
.btn-linkedin,
.btn-linkedin:hover,
.btn-linkedin:focus {
    background-color: #007bb6;
    border-color: #007bb6;
    color: #fff;
}
.btn-facebook,
.btn-facebook:hover,
.btn-facebook:focus {
    background-color: #3b5998;
    border-color: #3b5998;
    color: #fff;
}
.btn-twitter,
.btn-twitter:hover,
.btn-twitter:focus {
    background-color: #1bb2e9;
    border-color: #1bb2e9;
    color: #fff;
}
.btn-youtube,
.btn-youtube:hover,
.btn-youtube:focus {
    background-color: #db2728;
    border-color: #db2728;
    color: #fff;
}
.btn-print,
.btn-email,
.btn.btn-print:hover,
.btn.btn-print:focus,
.btn.btn-email:hover,
.btn.btn-email:focus {
    background-color: #fff;
    border-color: #fff;
    color: #666;
}
.btn-print:hover i,
.btn-email:hover i {
    color: #000;
}
.btn-default-primary {
    color: #333333;
    background-color: #f5f5f5;
    border-color: #b3b3b3;
}
 /*gray background, dark-gray text*/
.btn-default-primary:hover,
.btn-default-primary:focus,
.btn-default-primary:active,
.btn-default-primary.active,
.open > .dropdown-toggle.btn-default-primary {
    background-color: #e6e6e6;
    border-color: #bcbcbc;
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    color: #333333;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}
.custom-social-fb .fa-facebook {
    position: relative;
    right: 0;
    top: 4px;
}
/*!------------------------------ Widgets
 */
/* Accordions */
#accordion .panel-body {
    background-color: #fff;
    color: inherit;
}
#accordion .panel-default > .panel-heading {
    background-color: #f5f5f5;
    border-color: #ddd;
    color: #333;
    padding: 10px 15px;
}
.panel-heading a:before {
    /* symbol for "collapsed" panels */
  	font: normal normal normal 16px/1 FontAwesome;
  	margin-right:20px;
    content: "\f054";
}
.panel-heading.active a:before {
    /* symbol for "opening" panels */
    content: "\f078";
}
    
/* Breadcrumbs */
.breadcrumb {
    background-color: #fff;
    color: #a7a9ac;
    margin-bottom: 0;
    padding: 8px 0;
}
.breadcrumb a,
.breadcrumb .active {
    color: #a7a9ac;
    text-decoration: none;
}
/* List Groups */
.list-group-item {
    border: none;
    margin-bottom: 3px;
    padding: 0;
}
.list-group-item.first {
    margin-bottom: 20px;
}
.list-group-item.first a {
    color: #818181;
    font-weight: bold;
}
.list-group > li > a,
.list-group-item a {
	 /*background: #efefef;*/
    color: #a29060;
    padding: 5px 0;
}
.list-group-item a:hover,
.list-group > li > a:hover {
    background: none;
    color: #f5be01;
    outline: 0;
}
.list-group li:first-child a:hover {
    background: #fff;
    outline: 0;
}
.list-group-item.active,
.list-group-item.active a,
.list-group-item.active:hover,
.list-group-item.active:focus,
.list-group-item.active a:focus {
    background: none;
    color: #000;
    font-weight: bold;
    outline: 0;
}
#target-nav.affix-top {
    position: static;
}
#target-nav.affix {
    position: fixed;
    top: 60px;
}
/* Modals */
.modal.wide-modal .modal-dialog {
    text-align: center;
    width: 95%;
}
.wide-modal .modal-body {
    background: #000;
    overflow-y: auto;
}
.modal#img-modal img {
    max-width: 1170px;
    width: 100%;
}
.wide-modal .modal-header {
    background: #000;
    border-bottom: none;
    padding-bottom: 30px;
}
.wide-modal .close {
    color: #fff;
    opacity: 1;
}
#confirm .modal-header,
#investors .modal-header {
    border: none;  
}
#confirm .modal-body,
#investors .modal-body {
    padding: 10px 40px 40px 40px; 
}
.mktoForm .modal p {
   text-align: center; 
}
.modal-content {   
  padding: 15px 30px; 
}
.modal-header {   
  border-bottom: medium none;   margin-bottom: 15px; 
}
/* lockwood investment advisory services and research page modal */
#sec-modal .modal-header {
padding: 15px;
display: flex;
justify-content: space-between;
border-bottom: 1px solid #e9ecef;
}
/* Pagination */
.pagination li:before {
    content: none;
}
.pagination > li > a,
.pagination > li > span,
.paginate_button {
    border: 1px solid #ccc;
    color: #a29060;
    display: inline-block;
    padding: 6px 12px;
    position: relative;
    margin-left: -1px;
    cursor: pointer;
}
.pagination > li > a:hover, 
.pagination > li > span:hover,
.dataTables_paginate a:hover {
    background: none;
    border-color: #ccc;
    color: #f4bd0a;
}
.pagination > li.current > a,
.dataTables_paginate .current,
.pagination > a.jp-current {
  background: #a29060;
  color: #fff; 
}
.pipe {
    color: #ccc;
    margin-left: 4px;
}
/* Panels */
.panel-heading {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.panel-default > .panel-heading {
    background-color: #3d3d3d;
    border-color: #3d3d3d;
    color: #fff;
		/*padding: 4px 10px; */;
}
.panel-body {
  /*background-color: #e9e9e9;*/
    border-color: #e9e9e9;
    color: #000;
}
.panel-heading.active {
    background-color: #666;
    border-color: #666;
    color: #f4bd0a;
    text-decoration: none;
}
.panel-title > a {
    display: block;
    margin: -10px -15px;
    padding: 10px 15px;
}
.panel-title > a:hover, 
.panel-title > a:focus {
    background-color: #666;
    border-color: #666;
    color: #f4bd0a;
    text-decoration: none;
}
/* Tabs */
.nav-tabs {
    border-bottom: 2px solid #3d3d3d;
}
.nav-tabs > li {
    float: left;
    margin-bottom: 0px;
}
.nav-tabs > li:before {
    content: none;
}
.nav-tabs > li > a {
    background: #666;
    border: 1px solid transparent;
    color: #f4bd0a;
    line-height: 1.42857143;
    margin-right: 2px;
}
.nav-tabs > li > a:hover {
    background-color: #666;
    border-color: #666 #666 #666;
    color: #fff;
}
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
    background-color: #3d3d3d;
    border: 1px solid #666;
    border-bottom-color: transparent;
    color: #fff;
    cursor: default;
}
/* Thumbnails */
.thumbnail {
    border: #fff;
    border-radius: 0;
}
/* Videos (responsive iframe) */
.video-container {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
}
.BrightcoveExperience {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} 
/*.outer_vidyard_wrapper {
  	width: 100%; 
  	max-width: 360px;
  	display: inline-block;
}*/
.vidyard-player-container img {
    height: 100%;
    margin: 0 auto;
    display: block;
    max-width: 100%;
}
.vidyard-lightbox-wrapper .vidyard-player-container .play-button {
    width: 20%;
  	display: block;
    background-color: #f4be0b;
}
.vidyard-player-embed {
    height: auto;
    max-width: 100%;
    margin: 0 auto;
    display: block;
}
/* Wells */
.well {
    background-color: #efefef;
    border-color: #e4e4e4 #e4e4e4 #999999;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 3px;
    margin-bottom: 30px;
}
.well h6 {
    margin-top: 0;
}
.text-well {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 30px;
}
.text-well .wsj .row {padding-bottom: 18px; border-bottom: 1px solid #ccc;}
.text-well .wsj p {font-size: 1.3em; font-weight: bold; line-height: 1.2em;}
.text-well .wsj p span {font-size: .7em; font-weight: normal;}
.text-well .wsj p span.contact {font-size: .8em;}
/*.text-well .wsj img {width: 40%;}*/
.media-well img {
    margin: 15px 0;
}
/*!------------------------------ Header
 */
	
.header-panel, 
.footer-panel {
    padding: 20px 0;
}
#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}
/*#nav.affix .navbar-default {
    border-bottom: 2px solid #fff;
}*/
.affix + .container {
    padding-top: 50px;
}
.navbar,
#nav.affix .navbar,
#nav.affix-top .navbar {
    margin-bottom: 0;
}
.navbar-collapse {
    padding: 0;
}
.navbar-nav.global-nav {
    font-size: 1.143em;
}
.navbar-nav.secondary-nav {
    font-size: 1em;
    margin-right: 0\9;
}
.navbar-default {
    background: #a39369;
    border: none;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.secondary-nav li > a {
    padding-left: 8px;
    padding-right: 8px;
}
.secondary-nav li.last-menu-item > a {
  padding-left: 18px;
  padding-right: 18px;
  color: #333;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #edeae1;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    background-color: #dcdcdc;
    color: #000;
}
.navbar-default .navbar-nav > li > a.bg-primary:hover,
.navbar-default .navbar-nav > li > a.bg-primary:focus {
    background-color: #dcaa29;
    color: #333;
}
.dropdown-menu {
    background: #dcdcdc;
    border: none;
    padding-bottom: 10px;
    min-width: 180px;
}
.dropdown-menu > li > a {
    color: #000;
    padding-left: 15px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    background: none;
    color: #897a52;
}
.navbar-default .navbar-toggle {
    background-color: #f3bc2e;
    border-color: #f3bc2e;
    border-radius: 0;
    color: #333;
}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
    background-color: #4b4b4b;
    border-color: #4b4b4b;
    color: #fff;
}
.navbar-nav > li > .dropdown-menu {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.navbar-toggle {
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 14px 15px;
}
.dropdown-menu .promoted-item {
    background: #ededed;
    margin-top: 10px;
    margin-bottom: -10px;
    overflow: hidden;
}
.dropdown-menu .promoted-item a,
.navbar-nav .open .dropdown-menu > li.promoted-item > a {
    display: block;
    line-height: 15px;
    padding: 10px 20px 15px 15px;
    white-space: inherit;
}
.dropdown-menu .promoted-item a:hover {
    background: #ccc;
    color: #000;
    transition: background-color 0.3s;
}
.dropdown-menu .promoted-item img {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid #ccc;
}
/* Search Form */
.secondary-nav li > a.nav-item-search {
    background: #897a52;
    width: 46px;
    height: 50px;
    text-align: center;
    font-size: 20px;
/*
     padding-bottom: 15px;
     padding-left: 15px;
     padding-right: 15px;
*/
}
.secondary-nav li > a.nav-item-search:hover,
.navbar-default .navbar-nav > .open > a.nav-item-search, 
.navbar-default .navbar-nav > .open > a.nav-item-search:hover, 
.navbar-default .navbar-nav > .open > a.nav-item-search:focus {
    background-color: #776a47;
    color: #fff;
}
.search-menu {
    padding: 0;
}
.search-holder .form-group {
    text-align: right;
}
.search-holder .input-group-addon {
    border: none;
    padding: 0;
}
.search-holder .form-inline .input-group > .form-control {
    background: #e9e9e9;
    border: none;
    width: 260px;
}
.search-holder .btn {
    width: 46px;
		/*padding-left: 16px;
		padding-right: 16px;
		*/;
}
.search-holder .form-control,
.search-holder .btn {
    height: 40px;
}
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result.gsc-promotion:hover,
.gsc-results .gsc-imageResult-classic:hover,
.gsc-results .gsc-imageResult-column:hover {
  border-left: 0px solid;
  border-color: #000000;
  border-bottom: 0px solid;
}
/*!------------------------------ Page-specific styles 
 */
	
/* Homepage */
.hero {
    margin-bottom: 40px;
		/*margin-top: -10px;*/
    position: relative;
}
.hero-img-group {
    line-height: 0;
}
.hero-img {
    height: auto;
    max-width: 1200px;
    width: 100%;
}
.hero-txt-group {
    position: absolute;
    top: 27%;
    width: 100%;
}
.hero-txt {
    background: url(/_global-assets/images/1black.png);
    overflow: hidden;
    width: 55%;
}
.hero-txt-group a:hover {
    text-decoration: none;
}
.hero-txt-inner {
    margin: 20px;
}
.hero-cta {
    float: right;
    font-size: 0.857em;
    font-weight: bold;
}
.hero-cta .btn-link-primary a {
    color: #f5be01; 
}
.subhero-group {
    border: 1px solid #ccc;
    margin-bottom: 20px;
    overflow: hidden;
}
.subhero-txt-group {
    padding: 10px 0 10px 30px;
}
.subhero-img {
    float: right;
    height: 230px;
    min-height: 230px;
}
.promoted-group {
    margin-bottom: 20px;
    margin-top: 20px;
    overflow: hidden;
}
.promoted-callout {
    border: 1px solid #ccc;
    padding: 5px 20px;
    margin-bottom: 20px;
}
/* Thought Leadership */
.tile {
    margin-bottom: 26px;
    overflow: hidden;
    position: relative;
}
.tile-title {
    background: url(/_global-assets/images/1black.png);
    height: 80px;
    min-height: 80px;
    overflow: hidden;
  /*position: relative;
  top: 0;*/
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 2;
}
.tile-title-inner {
    margin: 15px 15px 0 15px;
}
.tile-img {
    display: block;
  /*margin-bottom: -80px;
    top: -80px;
  */
    position: relative;
    transition: all 0.2s linear;
    z-index: 1;
    -ms-transition: all 0.2s linear;
}
.tile-mask {
    background: url(/_global-assets/images/1black.png);
    color: #fff;
    filter: alpha(opacity=0);
    left: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
  /*top: 80px;
    bottom: 0;
  */
    bottom: 80px;
    max-height: 86px;
    transition: all 0.4s ease-in-out;
    width: 100%;
    z-index: 3;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-transition: all 0.4s ease-in-out;
}
.tile-hero .tile-mask {
	  max-height: inherit;
}
.tile-mask-group {
    filter: alpha(opacity=0);
    margin: 18px 18px 30px 18px;
    opacity: 0;
    transform: translateY(100px);
    transition: all 0.2s linear;
    -ms-transform: translateY(100px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -ms-transition: all 0.2s linear;
}
.tile:hover .tile-img {
    transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
}
.tile:hover .btn-heading {
    opacity: 0;
    transition: all 0.2s ease-out;
}
.tile:hover .tile-mask {
    filter: alpha(opacity=100);
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.tile:hover .tile-mask-group {
    filter: alpha(opacity=100);
    opacity: 1;
    transform: translateY(0px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -ms-transform: translateY(0px);
}
/* Solutions */
.padding-inset {
    padding: 20px 30px 10px 45px; 
}
.box-link {
    box-sizing: border-box;
    position: relative;
}
.box-link a:before {
    border: 0 solid #f4bd0c;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    transition: all 0.11s linear 0s;
    top: 0;
    width: 100%;
    z-index: 9;
}
.box-link:hover a:before {
    border: 4px solid #f4bd0c;
}
.box-link .text-default:hover {
    color: #000;
    text-decoration: none;
}
.box-link img {
    max-width: 100%;
    height: auto;
}
.inner-container.solutions {
    border: 1px solid #ccc;
    padding: 16px 16px 6px;
}
.inner-container.media {
    border: 1px solid #ccc;
    padding: 0 20px 0 0;
}
.collapse.non-member {
    display: block;
}
.border-top-muted {
    border-top: 1px solid #ccc;
}
.border-bottom-muted {
    border-bottom: 1px solid #ccc;
}
.fa-8x {
    font-size: 8em;
}
.bg-dark-gold-web {
    background-image: url(/_global-assets/images/bg_web_gold.png);
    background-color: #4b4b4b;
    overflow: hidden;
    padding: 67px 0;
}
.bg-dark-gold-web h2 {
    margin-top: 10px;
    letter-spacing: -.05em;
    line-height: 0.8em;
    font-size: 6em;
}
/* Animations */
@keyframes bounceDown {
  0% { transform: translateY(0); }
  10% { transform: translateY(10px); }
  20% { transform: translateY(0); }
  30% { transform: translateY(10px); }
  40% { transform: translateY(0); }
  100% { transform: translateY(0); }
}
.bounce-down-infinite {
  animation-name: bounceDown;
  animation-duration: 3s;
  animation-iteration-count: infinite;
}
/* Forms */
	
.form-horizontal .has-feedback .form-control-feedback {
    top: 10px;
}
.has-feedback label~.form-control-feedback {
    right: 2px;
    top: 35px;
}
#download-form .select-container .form-control-feedback {
    right: 33px;
}
#contact-form .select-container .form-control-feedback {
    right: 18px;
    top: 42px;
}
.has-feedback .form-control {
    padding-right: 4px;
}
/******************** Cross-frame Scripting - Hiding forms when JS is disabled ********************/
/**
#download-form = Current Thought leadership form
#form_000e = Current Contact Us form
#form_0022 = Current Engagement Opportunities form
#mktoForm_1341 = Marketo Thought Leadership form
#mktoForm_1337 = Marketo Contact Us form
#download-form, #form_000e, #form_0022, #mktoForm_1341, #mktoForm_1337 { display: none; }
**/
/* Bio Pages */
.management-team .div-block-item {
    min-height: 350px; 
}
p#bio-title{
  font-weight: bold;
}
/* About Pages */
.col-equal-height { 
    height: 16em; position: relative; 
}
.col-equal-height .odd { 
    left: 0; position: absolute; top: 16%; width: 100%; padding: 10px; 
}
.col-equal-height .even { 
    left: 0; position: absolute; top: 40%; width: 100%; 
}
/* Footer */
.page-subfoot li a {
  color: #333;
}
.pipe-seperator>li { 
  display: inline-block; 
}
.pipe-seperator>li+li:before {
  content: "|";
  color: #ccc;
  padding: 0 5px 0 0;
}
.pipe-seperator>li+li:first-child::before { content: ""; }
/* NetX360 Suite */
.netx-header .list-inline li:last-child {
	margin-right: 0;
}
.netx-header .list-inline li {
  margin-right: 20px;
  vertical-align: bottom;
}
.netx-detail section {
  /* text-align: center; */
}
.netx-detail.professional-access #section-1 {
  padding-bottom:0;
}
.netx-detail .body-content li {
  text-align: left;
}
.netx-detail .body-content {
  /* width: 75%; */
  width: 100%;
}
.netx-detail .row-2,
.netx-detail .row-4,
.netx-detail .row-6,
.netx-detail .row-8 {
  /* background: #f1f1f1; */
}
/* Recaptcha */
.mktoForm .grecaptcha-badge { margin-left: 182px; }
/* collapsed list */
.fa-angle-down {
  transition: transform .3s;
}
a[data-toggle="collapse"].expanded .fa-angle-down {
  transform: rotate(180deg);
}
.loading {
  clear: both;
  color: #a29060;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 20px;
}
/* SEARCH AUTOCOMPLETE */
ul.autocomplete-popup {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  border: 1px solid #000;
  list-style: none;
  padding-left: 0;
  margin: 0;
  background: #fff;
  font-family: sans-serif;
}
ul.autocomplete-popup > li {
}
ul.autocomplete-popup > li > a {
  padding: 0.5em;
  display: block;
  color: #666;
  text-decoration: none;
  text-align: left;
}
ul.autocomplete-popup > li > a:hover, ul.autocomplete-popup > li.selected > a {
  background-color: #EEE;
}
#search_page_result .results-link{
-ms-word-break: break-all;
word-break: break-word;
}
/*! Media Queries 
-----------------------------------------------------------------------
 */
/*! Extra small devices (smartphones - portrait and landscape) 
 */
	
@media only screen and (min-width:320px) and (max-width:767px) {
	
		/* Typography */
    h1,
		.heading-loud {
        font-size: 2.500em;
        margin-top: 10px;
    }
    h2 {
        font-size: 2.143em;
    }
    h3 {
        font-size: 1.857em;
    }
    h4 {
        font-size: 1.714em;
    }
		
		/* Header */
		
    .navbar-nav {
        margin-bottom: 0;
        margin-top: 0;
    }
    .secondary-nav li > a {
        padding-left: 15px;
        padding-right: 15px;
    }
    .search-holder {
        margin: 0 15px;
    }
    .search-holder .form-inline .input-group > .form-control {
        border: 1px solid #ccc;
        width: 100%;
    }
		
		/* Homepage */
		
    .hero-txt-group {
        position: inherit;
    }
    .hero-txt {
        width: 100%;
    }
    .hero-txt-inner {
        margin: 1em;
    }
    .hero-cta {
        float: none;
        margin: 0;
        position: inherit;
    }
    .subhero-txt-group {
        padding: 0 0 0 30px;
    }
    .subhero-img {
        height: auto;
        min-height: initial;
    }
    .promoted-img {
        max-height: 200px;
    }
		
		/* Thought Leadership */
		
    .tile {
        margin-bottom: 20px;
    }
    .tile h4 {
        font-size: 1.429em;
    }
          
    .media-body {
        text-align: center; 
    }
    .media-object {
        display: block;
        margin: auto;
        max-height: 100px;
        margin-top: 15px;
    } 
		
		/* Navigation */
		
    .navbar-default {
        background-color: #ffffff;
		border-bottom: 1px solid #efefef;
    }
    .navbar-collapse {
        background-color: #efefef;
    }
    .navbar-default .navbar-nav > li > a {
        color: #4f4f4f;
    }
          
    .navbar-nav .open .dropdown-menu > li > a {
        padding-left: 15px; 
    }
    .navbar-default .navbar-nav > li > a:hover,
		.navbar-default .navbar-nav > li > a:focus {
        background-color: #4B4B4B;
        color: #fff;
    }
    .navbar-default .navbar-nav > li > a > .caret {
        color: #f5be01;
    }
    .navbar-default .navbar-nav > .open > a, 
		.navbar-default .navbar-nav > .open > a:hover, 
		.navbar-default .navbar-nav > .open > a:focus {
        background-color: #4B4B4B;
        color: #fff;
    }
    .navbar-default .navbar-nav > .open > a > .caret {
        color: #fff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #555;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, 
		.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #f5be01;
        background-color: transparent;
    }
    .nav-item-search {
        display: block;
    }
          
    .dropdown-menu .promoted-item {
        background: #fff;        
    }
    .search-holder {
        margin-bottom: 10px;
        margin-top: 10px;
    }
    #nav.affix, 
	  #nav.affix-top,
		#nav.affix .navbar-default {
        position: relative;
        border: none;
    }
    .affix + .container {
        padding-top: 0;
    }
    #nav.affix .navbar-default {
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }
    .dropdown-menu .promoted-item a {
        font-size: 90%;
    }
    .secondary-nav li.last-menu-item a {
        margin: 15px;
        text-align: center;
    }
          
    select {
        font-size:16px;
    } /* prevent zoom bug with selects on phone */
		
		/* Columns */
		
    .text-well {
        padding-left: 0;
        padding-right: 0;
    }
          
    .row-md-padding {
        padding: 0; 
    }
          
    .col-md-padding {
        padding-right: 15px; 
    }
          
    .title-md-padding {
        padding: 0 15px; 
    }
          
    .padding-inset {
        padding: 20px; 
    }
		
		
		/* NetX360 */
          
    .netx-header .pull-left,
    .netx-header .pull-right {
        float: none !important;        
    }
		
    /* Page Specific Styles */
          
    .bg-dark-gold-web .col-sm-3 {
        margin-bottom: 50px; 
    }
    .management-team {
        text-align: center;
    }
    .secondary-nav li > a {
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-nav.secondary-nav {
        margin-top: 0;
    }
    .inner-container.media .media-body {
        margin: 0 20px 10px;
    }
    .inner-container.media {
        padding: 0 20px;
    }
          
    .featured-solutions {
        margin-bottom: 40px; 
    }
          
    #upcoming_events th,
    #upcoming_events td {
        font-size: 85%;
        padding: 4px;
    }
    /* About Pages */
    .col-equal-height { 
        height:8em; 
    }
    .xheading-loud { 
        font-size: 2.12em 
    }
    .col-equal-height .even { 
        top: 18%; 
    }
    .col-equal-height .odd { 
        top: 5%; 
    }
    .xxheading-loud { 
        font-size: 3em; 
    }
  
   /* Resize reCaptcha */
  .mktoForm #rc-imageselect, .mktoForm .mktoButtonRow .g-recaptcha { transform:scale(0.65); -webkit-transform:scale(0.65); transform-origin:0 0; -webkit-transform-origin:0 0; }
  .mktoForm .g-recaptcha > div > div { width: 255px !important; }
  .mktoForm .grecaptcha-badge { margin-left: 0; }
  
}
/* Universal Nav Update */
.universal-nav-b3 ul.nav.navbar-nav.navbar-right, ul.nav.navbar-nav.navbar-right.secondary-nav li.last-menu-item.visible-xs { display: none !important; }
/*! Smart phones portrait only 
 */
	
@media only screen and (min-width:320px) and (max-width:479px) {
	
    .subhero-txt-group {
        font-size: 62%;
    }
    .subhero-txt {
        display: none;
    }
  
    .promoted-group .promoted-txt {
       min-height: 205px; 
    }
    .tile h5 {
        font-size: 1.286em;
    }
    .navbar-collapse.collapse .col-xs-12 {
        padding-left: 15px;
        padding-right: 15px;
    }
  
  #vidyard-content-fixed {
    margin: 0 auto;
    width: auto;
    height: 15rem;
}
  .mktoForm .grecaptcha-badge { margin-left: 0; }
  
}
@media only screen and (min-width:480px) and (max-width:767px) {
  #vidyard-content-fixed {
    margin: 0 auto;
    width: auto;
    height: 29rem;
}  
  .mktoForm .grecaptcha-badge { margin-left: 0; }
}
/*! Small devices (tablets - portrait and landscape) 
 */
	
@media only screen and (min-width:768px) and (max-width:1024px) {
	
		/* Typography */	
    h1,
		.heading-loud {
        font-size: 1.800em;
    }
    .padding-inset h4 {
        font-size: 1.1em; 
    }
		
		/* Header */
		
	
    .navbar-collapse.collapse {
        padding-left: 0;
    }
    .navbar {
        font-size: 78%;
    }
    .dropdown-menu {
        font-size: inherit;
    }
    .nav.global-nav > li > a {
        padding: 15px 8px;
    }
    .nav > li > a {
        padding: 15px 4px;
    }
    .dropdown-menu > li > a {
        padding: 3px 8px;
    }
    .search-menu .btn {
        padding-left: 14px;
        padding-right: 14px;
    }
		
		/* Homepage */
		
    .hero-txt-group {
        top: 44%;
    }
    .hero-txt {
        width: 68%;
    }
		
		/* Thought Leadership */
		
    .tile h5 {
        font-size: 1.429em;
    }
    .tile-mask-group p:first-child {
        display: none;
    }
    .tile-hero .tile-img {
        min-height: 248px;
    }
    #target-nav a {
        font-size: 90%;
    }
}
/*! Tablet Landscape 
 */                    
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation : landscape) {
    .inner-container.solutions {
        min-height: 220px; 
    }
                                  
}
                              
@media only screen and (min-width:768px) and (max-width:1920px) {
 
	
    .navbar-nav.navbar-right:last-child {
        margin-right: 0px;
    }
    .navbar-collapse.collapse .col-sm-6, .navbar-collapse.collapse .col-xs-12, .navbar-collapse.collapse .col-md-6 {
        padding-left: 0px;
        padding-right: 0px;
    }
    #vidyard-content-fixed {
    	margin: 0 auto;
   		width: 60rem;
   		height: 34rem;
      top: 21rem !important;
}
  
}
@media only screen and (min-width:1024px) and (max-width:1920px) {
 
	
  #vidyard-content-fixed {
    width: 80rem;
    height: 45rem;
  }
  
}